#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.2
visibility:           public
id:                   xmonad-extras-0.17.2-Gxv7x0Hai0r9OL6lTTuKNh
key:                  xmonad-extras-0.17.2-Gxv7x0Hai0r9OL6lTTuKNh
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  56e264b4f1df33952ea2b63052be4040
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Invert XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.2-Gxv7x0Hai0r9OL6lTTuKNh
depends:
    X11-1.10.3-8NdPo2dy5eHGXd7RnXiWFu
    alsa-mixer-0.3.0.1-1KxmuurdBLpGRGNO2LOWxI base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-6j5xD0ICIMeBfIPIPBNX6
    hint-0.9.0.6-JKniYyOcRiMHXSZjI4w0YD
    libmpd-0.10.0.1-4YqIA4PVtpo22vbWFyalxc mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    regex-posix-0.96.0.1-1Q9XmC5TCrJFDwyeT6H8gP
    xmonad-0.18.0-7UwSQ9dH3FhLcfSE5fIrwi
    xmonad-contrib-0.18.1-JZZstKypLXbC65Hple1AGe

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

